
body {
    font-family: 'Roboto', sans-serif;
    line-height: 30px;
}

h1, h2 {
    margin: 40px 0 20px;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 30px;
}

p {
    margin-bottom: 20px;
}

a {
    color: #4260a7;
    text-decoration: underline;
}

a:hover {
    color: #6e86bf;
}

.container {
    margin: auto;
    max-width: 800px;
}

.content {
    padding: 50px;
}

.headline {
    margin: 70px 0;
}
